<?php
include('../../path.php');
require_once(ROOT_CONFIG);

    $Id_Status_Afianzadora=!empty($_REQUEST['Id_Status_Afianzadora'])?$_REQUEST['Id_Status_Afianzadora']:'';
    $Odbj_conexion = new odbconexion;
    $conexion=$Odbj_conexion->openconection();
    $consulta="SELECT * FROM cat_status_afianzadora WHERE Id_Status_Afianzadora='$Id_Status_Afianzadora'";
    $Array_adapter=$conexion->query($consulta);
    $conexion->close();
    //return $Array_adapter;

    // Verificar si se encontró registros
    if ($Array_adapter->num_rows > 0) {
        $cat_status_afianzadora = $Array_adapter->fetch_assoc();
        echo json_encode($cat_status_afianzadora);
    } else {
        echo json_encode(null); // Si no se encontró resultados, devuelve null
    }

?>

